Subject: Re: Alpha support
From: [email-masked] (Geoffrey Noer)

28 Jan 1997 18:21:26 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Content-Type: text
Original-To: [email-masked] (Chris Adams)
Original-Cc: [email-masked]
In-Reply-To: <[email-masked]> from "Chris Adams" at Jan 27, 97 10:49:45 pm
X-Mailer: ELM [version 2.4 PL23]
Content-Length: 543       
Original-Sender: [email-masked]

Chris Adams wrote:
> 
> Is there any chance that the GNU Win32 project will work on an Alpha
> under NT 4.0?  I have an Alpha and will be installing NT before long
> and I would like to use gcc, bash, etc. under NT.  What does it take
> to bootstrap everything?  Is it possible to cross-compile them under
> Linux, for example?  If this is a FAQ, please point me to it!

Currently, it only works for the ppc and x86 processors.  I would not
rule out the possibility of our supporting Alpha NT in the future.

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".